
/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-regular - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-500 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  /* roboto-700 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
/* roboto-slab-regular - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/roboto-slab-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-slab-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-slab-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-slab-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-slab-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-slab-v12-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
  }
  /* roboto-slab-700 - latin */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/roboto-slab-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('/fonts/roboto-slab-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/roboto-slab-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('/fonts/roboto-slab-v12-latin-700.woff') format('woff'), /* Modern Browsers */
         url('/fonts/roboto-slab-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/roboto-slab-v12-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
  }



      
/* montserrat-regular - latin-ext_latin */
@font-face {
     font-family: 'Montserrat';
     font-style: normal;
     font-weight: 400;
     font-display: swap;
     src: local(''),
          url('/fonts/montserrat-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/montserrat-v15-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     /* montserrat-500 - latin-ext_latin */
     @font-face {
     font-family: 'Montserrat';
     font-style: normal;
     font-weight: 500;
     font-display: swap;
     src: local(''),
          url('/fonts/montserrat-v15-latin-ext_latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/montserrat-v15-latin-ext_latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     /* montserrat-700 - latin-ext_latin */
     @font-face {
     font-family: 'Montserrat';
     font-style: normal;
     font-weight: 700;
     font-display: swap;
     src: local(''),
          url('/fonts/montserrat-v15-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/montserrat-v15-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     
     /* open-sans-300 - latin-ext_latin */
     @font-face {
     font-family: 'Open Sans';
     font-style: normal;
     font-weight: 300;
     font-display: swap;
     src: local(''),
          url('/fonts/open-sans-v18-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/open-sans-v18-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     /* open-sans-regular - latin-ext_latin */
     @font-face {
     font-family: 'Open Sans';
     font-style: normal;
     font-weight: 400;
     font-display: swap;
     src: local(''),
          url('/fonts/open-sans-v18-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/open-sans-v18-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     /* open-sans-300italic - latin-ext_latin */
     @font-face {
     font-family: 'Open Sans';
     font-style: italic;
     font-weight: 300;
     font-display: swap;
     src: local(''),
          url('/fonts/open-sans-v18-latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/open-sans-v18-latin-ext_latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     /* open-sans-600 - latin-ext_latin */
     @font-face {
     font-family: 'Open Sans';
     font-style: normal;
     font-weight: 600;
     font-display: swap;
     src: local(''),
          url('/fonts/open-sans-v18-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('/fonts/open-sans-v18-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     }
     

  @font-face {
          font-family: 'Material Icons';
          font-style: normal;
          font-weight: 400;
          font-display: swap;
          src: url(/fonts/material-design-icons/MaterialIcons-Regular.eot); /* For IE6-8 */
          src: local('Material Icons'),
          local('MaterialIcons-Regular'),
          url(/fonts/material-design-icons/MaterialIcons-Regular.ttf) format('truetype');
     }

     .material-icons {
          font-family: 'Material Icons';
          font-weight: normal;
          font-style: normal;
          font-display: swap;
          font-size: 24px;  /* Preferred icon size */
          display: inline-block;
          line-height: 1;
          text-transform: none;
          letter-spacing: normal;
          direction: ltr;
          /* Support for all WebKit browsers. */
          -webkit-font-smoothing: antialiased;
          /* Support for Safari and Chrome. */
          text-rendering: optimizeLegibility;
          /* Support for Firefox. */
          -moz-osx-font-smoothing: grayscale;
          /* Support for IE. */
          font-feature-settings: 'liga';
     }
